@echo off
bcdedit.exe /set TESTSIGNING ON
rem makecert -r -pe -ss PrivateCertStore -n CN=Oksidizer.com(Test) OksidizerTest.cer
rem Inf2cat.exe /driver:src\general\toaster\toastpkg\toastcd\ /os:Vista_x64
rem Signtool sign /v /s PrivateCertStore /n Oksidizer.com(Test) /t http://timestamp.verisign.com/scripts/timestamp.dll win7_amd64\oGenInt.sys
rem Signtool sign /v /s PrivateCertStore /n Oksidizer.com(Test) /t http://timestamp.verisign.com/scripts/timestamp.dll win7_ia64\oGenInt.sys
rem Signtool sign /v /s PrivateCertStore /n Oksidizer.com(Test) /t http://timestamp.verisign.com/scripts/timestamp.dll vista_amd64\oGenInt.sys
rem Signtool sign /v /s PrivateCertStore /n Oksidizer.com(Test) /t http://timestamp.verisign.com/scripts/timestamp.dll vista_ia64\oGenInt.sys

rem certmgr.exe /add OksidizerTest.cer /s /r localMachine root
echo please RESTART your computer!!!
pause